version: 0.1.0
files:
  - url: 快面 AI-0.1.0-mac.zip
    sha512: 0NDzc4/Jgz1Vyq3OtEFJlg2i6kUNxM8i/gN/BlZBIHfatwy6CubQKjCwbXyi40hpR5a2UzZYPuhCSYNkI755RQ==
    size: 93629185
  - url: 快面 AI-0.1.0-arm64-mac.zip
    sha512: W9UZSz7Bsjywx4FckQTynR8r0PBbi7M6Jijd/QkXep1pIgMPDhFu+ChAvAgzOfjLUQyBnqOD3lsfDjenx8dddw==
    size: 87700766
  - url: 快面 AI-0.1.0.dmg
    sha512: DMzWE0+9HEoL20BBWa/KR7mDFZvlG1pdJZ6dIpo0gKIg35lSR8so8E3hsNhWvZft0YDeRtSRFqwvTDE5n9bhEg==
    size: 85670602
  - url: 快面 AI-0.1.0-arm64.dmg
    sha512: wUQ6EhWKvVljrATUjxMfsbidpXTaCc0JDV7PvCng1AtcgrpCGMqz5HchZUDRYHSScEt8U5ITUpARcEzGYBaubQ==
    size: 80643684
path: 快面 AI-0.1.0-mac.zip
sha512: 0NDzc4/Jgz1Vyq3OtEFJlg2i6kUNxM8i/gN/BlZBIHfatwy6CubQKjCwbXyi40hpR5a2UzZYPuhCSYNkI755RQ==
releaseDate: '2026-07-30T12:53:15.781Z'
